Adobe Creative Cloud APSB18-12 Multiple Security Vulnerabilities

Adobe Creative Cloud is prone to multiple security vulnerabilities.

Attackers can exploit these issues to gain elevated privileges or to bypass certain security restrictions and perform unauthorized actions.

Creative Cloud prior to 4.5.0.331 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus